.loader {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 98;
  }
  .loader span {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    left: 50%;
    margin-left: -25px;
    width: 50px;
    height: 50px;
    background: #fff url('../img/ajax-loader.gif') no-repeat center center;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
  }.load-more {
    clear: both;
    padding-top: 20px;
    position: relative;
    text-align: center;
    overflow: hidden;
  }
  .load-more a,
  .load-more button {
    cursor: pointer;
    height: 54px;
    line-height: 52px;
    text-align: center;
    font-family: 'Merriweather', serif;
    font-weight: bold;
    color: #6f6f6e;
    display: inline-block;
    border: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: inset 0 0 0 1px #c9c9c9;
    -moz-box-shadow: inset 0 0 0 1px #c9c9c9;
    -webkit-box-shadow: inset 0 0 0 1px #c9c9c9;
    position: relative;
    vertical-align: middle;
    background-color: #ffffff;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    padding: 0 35px;
    z-index: 2;
    border: 30px solid #ffffff;
    border-width: 0 20px;
    width: 290px;
  }
  .load-more a::before,
  .load-more button::before,
  .load-more a::after,
  .load-more button::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
  }
  .load-more a::before,
  .load-more button::before,
  .load-more a::after,
  .load-more button::after {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: transform 0.5s;
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
  }
  .load-more a::before,
  .load-more button::before {
    border-top: 1px solid #6f6f6e;
    border-bottom: 1px solid #6f6f6e;
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
  }
  .load-more a::after,
  .load-more button::after {
    border-left: 1px solid #6f6f6e;
    border-right: 1px solid #6f6f6e;
    -webkit-transform: scale3d(1, 0, 1);
    transform: scale3d(1, 0, 1);
  }
  .load-more a:hover::before,
  .load-more button:hover::before,
  .load-more a:hover:after,
  .load-more button:hover:after {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  .load-more:before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #c9c9c9;
    position: absolute;
    top: 50%;
    margin-top: 10px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    left: 0;
  }
  .load-more.loading a,
  .load-more.loading button {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 98;
    clear: both;
    display: block;
    margin: 0 auto;
    width: 54px;
    height: 54px;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    color: transparent;
    overflow: hidden;
    background: #ffffff url(../svg/loading.svg) no-repeat center center;
    border: 1px solid #c9c9c9;
    padding: 0;
    border: inherit;
    border: 30px solid #ffffff;
    border-width: 0 20px;
  }
  .load-more.loading a span,
  .load-more.loading button span {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    left: 50%;
    margin-left: -25px;
    width: 50px;
    height: 50px;
    background: #fff url('../img/ajax-loader.gif') no-repeat center center;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
  }
  .load-more.loading a:after,
  .load-more.loading button:after,
  .load-more.loading a:before,
  .load-more.loading button:before {
    content: none;
  }
  .loader {
    clear: both;
    display: block;
    margin: 0 auto;
    width: 54px;
    height: 54px;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    color: transparent;
    overflow: hidden;
    background: #ffffff url(../svg/loading.svg) no-repeat center center;
    border: 1px solid #c9c9c9;
  }